# SIVAX

#Anggota Kelompok\
1.Ikramullah\
2.Loanda Gunawan\
3.Virdian Harun Prayoga\
4.Muhammad Dicky Aria Nugraha

Website repo ini bisa diakses melalui 
[sivaxdb21a016](https://sivaxdb21a016.herokuapp.com/)
